﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad11", "Priklad11\Priklad11.csproj", "{C03459DA-5996-4F49-B749-B9F414E5F46D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C03459DA-5996-4F49-B749-B9F414E5F46D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C03459DA-5996-4F49-B749-B9F414E5F46D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C03459DA-5996-4F49-B749-B9F414E5F46D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C03459DA-5996-4F49-B749-B9F414E5F46D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85C5C806-E47C-47BA-97DD-113EB663CE6F}
	EndGlobalSection
EndGlobal
